@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
body {
	overflow-x: hidden;
}

.STYLE2 {	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #CCCCCC;
}



.bigcontainer {
	width: 100%;
	background: #000;
	top:-110;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clear: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
	left: 198px;
	top: -1px;
}
.rl {
	position: relative;
}



.gzshow1{
	width:1920px;
	height:917px;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background-position: 0px 0px;
	background-image: url(../images/bj_03-1.jpg);
	background-repeat: no-repeat;
}


.clear {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    clear: both;
    font-size: 0;
}

	#ZhiYe2{height:580px;position:relative;min-width:1280px;margin:0 auto;padding-top:0px;z-index:100}
	#ZhiYe2 .center{position:relative;width:1280px;margin:0 auto;}
	#ZhiYe2 .photoshow_select2{text-align:center;margin-top:10px;}
	#ZhiYe2 .photoshow_select2 a{margin:0 2px;width:20px;height:20px;text-indent:0px;background:url(../images/a_4.png) no-repeat left top;cursor:pointer;display:inline-block;}
	#ZhiYe2 .photoshow_select2 a.change{background-position:right top;}
	#ZhiYe2 .photoshow2{width:900px;height:550px;margin:0 auto;}
	#ZhiYe2 .photoshow2 li{width:900px;height:550px;text-align:center;cursor:pointer;}
	#ZhiYe2 .photoshow2 li img{max-width:100%;}
	#ZhiYe2 .photoshow2 li.roundabout-in-focus{cursor:default;}
	#ZhiYe2 .photoshow2 li span{padding-top:6em;display:block;}
	#ZhiYe2 .move_rights,#ZhiYe2 .move_lefts{float:left;width:43px;height:320px;position:absolute;top:-121px;z-index:1500;}
	#ZhiYe2 .move_lefts span,#ZhiYe2 .move_rights span{width:80px;height:82px;position:absolute;top:50%;margin-top:188px;}
	#ZhiYe2 .move_lefts{left:55px;}
	#ZhiYe2 .move_lefts span{background:url(../images/01x.png) no-repeat left top;}
	#ZhiYe2 .move_rights{right:70px;}
	#ZhiYe2 .move_rights span{background:url(../images/02x.png) no-repeat left top;}

 


.swiper-container {width: 100%;height: 700px;}
.swiper-slide {
      text-align: center;
      font-size: 18px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
    }
.swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
.swiper-button-next{background-image: none!important;margin-top: 503px!important;right: -118px!important;}
.swiper-button-prev{background-image: none!important;margin-top: 503px!important;left: -118px!important;}
.swiper-button-prev, .swiper-button-next {width: 80px!important;height: 82px!important;top: 60%!important;}
 .swiper-slide img{   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;}
.swiper-slide:hover img{ opacity: 1; transform: scale(1.05); }